
Figure - Bug #117500
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】网易云音乐不在游戏模式工具箱的小窗应用名单中
2023-04-14 15:17 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304140602

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304170012

Reproducibility: Every time Fixed Version: 2023-04-15

Test Type: ST Root cause: 强制小窗的app没有在列表中��

Description

【测试步骤】

1.下载网易云音乐

2、打开游戏模式工具箱查看小窗应用列表

【预期结果】

2、网易云音乐在游戏模式工具箱小窗应用列表中

【实际结果】

2、网易云音乐不在游戏模式工具箱小窗应用列表中

History

#1 - 2023-04-14 17:06 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-04-15 17:16 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194054 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Fix small window app list have not whangyiyun musicTC-RID: 1201-0204810IssueID: TS-R-BUG-117500Change-Id:

Id8b9ad1d01d49ec1fd44359d03651eb8453df639

#3 - 2023-04-15 17:31 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-15

- Root cause set to 强制小窗的app没有在列表中
■ Current conclusion

bug已解决，提交已入库

■ My analysis

强制小窗的app没有在列表中

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/194054

#4 - 2023-04-17 11:00 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

4.17

验证通过

#5 - 2023-04-17 11:00 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304170012
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/194054

